<template>
  <div id="sorry">
    <h2 class="text-center mb-4">Unfortunately</h2>
    <p class="text-center">but you don't meet our requirements...</p>
    <img
      src="~@/assets/images/pages/introduction/helicopter-crashed.png"
      alt="helicopter crashed"
      class="mx-auto crashed-img"
    />
  </div>
</template>

<script lang="ts">
import Vue from "vue";
export default Vue.extend({});
</script>

<style lang="scss">
#sorry {
  min-height: 300px;

  .crashed-img {
    width: 40%;
    margin-top: 30px;

    @media (max-width: 576px) {
      width: 60%;
    }
  }
}
</style>